CREDIT UNIONS TEST SERVER ISSUES - Bug #7496

Post licensee --> Credit Unions -->MLRO/MLCO/CO--> Qus. 11 --> applicant is unable to add table (

add button is not working )
09/07/2023 06:36 PM - Mohd Irfan

Status: Resolved Start date: 09/07/2023
Priority: Normal Due date:

Assignee: Vidya Rani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
applicant is unable to add table ( add button is not working )
See attached screenshot:
History

#1 - 09/07/2023 06:38 PM - Mohd Irfan
- File clipboard-202309071838-3prk0.png added

- Subject changed from Post licensee --> Credit Unions -->MLRO/MLCO/CO--> Qus. 11 --> applicant is unable to add table ( to Post licensee -->
Credit Unions -->MLRO/MLCO/CO--> Qus. 11 --> applicant is unable to add table ( add button is not working )

- Description updated

- Assignee set to Vidya Rani

#2 - 09/26/2023 03:37 PM - Vidya Rani

- Status changed from New to Resolved
